Subject: I-D Action:draft-gont-6man-flowlabel-security-01.txt

From: [email-masked]
Date: Wed, 17 Nov 2010 09:15:02 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Security Assessment of the IPv6 Flow Label
	Author(s)       : F. Gont
	Filename        : draft-gont-6man-flowlabel-security-01.txt
	Pages           : 20
	Date            : 2010-11-17

This document discusses the security implications of the IPv6 "Flow
Label" header field, and analyzes possible schemes for selecting the
Flow Label value of IPv6 packets.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-gont-6man-flowlabel-security-01.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.